.tc1-84 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: Transparent; }
.tc1-84 > table, .tc1-84 > div, .tc1-84 > div > table { margin: 0 auto; }
.tc6-84 { vertical-align: top; text-align: center; width: 665px; height: 50px; background-color: transparent; }
.tc6-84 > table, .tc6-84 > div, .tc6-84 > div > table { margin: 0 auto; }
.tc2-84 { vertical-align: top; text-align: center; width: 150px; height: 400px; background-color: Transparent; }
.tc2-84 > table, .tc2-84 > div, .tc2-84 > div > table { margin: 0 auto; }
.tc3-84 { vertical-align: top; text-align: center; width: 270px; height: 400px; background-color: Transparent; }
.tc3-84 > table, .tc3-84 > div, .tc3-84 > div > table { margin: 0 auto; }
.tc4-84 { vertical-align: top; text-align: center; width: 301px; height: 400px; background-color: Transparent; }
.tc4-84 > table, .tc4-84 > div, .tc4-84 > div > table { margin: 0 auto; }
.tc5-84 { vertical-align: top; text-align: center; width: 966px; height: 50px; background-color: Transparent; }
.tc5-84 > table, .tc5-84 > div, .tc5-84 > div > table { margin: 0 auto; }
.tc7-84 { vertical-align: top; text-align: center; width: 395px; height: 50px; background-color: transparent; }
.tc7-84 > table, .tc7-84 > div, .tc7-84 > div > table { margin: 0 auto; }
